a:hover,
.block-menu-left a:hover,
.footer-content a:hover,
.slideshow-feature:hover .slideshow-feature-counter,
.slideshow-feature:hover .feature-item-info,
.slideshow-feature:hover .color-white .feature-item-title,
.slideshow-feature:hover .color-black .feature-item-title,
.slideshow-feature:hover .feature-item-author,
.feature-item-intro,
.feature-event-slides a:hover,
.block-content-title,
.teaser-item:hover,
.teaser-item:hover .teaser-item-title,
.news-item-date,
.news-item-text a,
.article-title,
.article-meta,
.note-marker,
.note-text-close,
.article-meta-socialmedia a,
.article-share,
.article-share a,
.article-issue-info,
.js-module-switch.active,
.js-module-switch:hover,
.related-item:hover .related-item-info-title,
.related-item:hover .related-item-info-meta,
.sidebar-button:hover,
.block-module-title,
.magazin-item-text,
.magazin-button,
.mostread-item:hover .mostread-item-title,
.mostread-item:hover .mostread-item-meta,
.block-mostread-content-items:not(.hover-active) .mostread-item.active .mostread-item-title,
.block-mostread-content-items:not(.hover-active) .mostread-item.active .mostread-item-meta,
.video-item:hover,
.video-item:hover a,
.promotion-item,
.promotion-item a,
.article-slide-close:hover,
.texts-headline,
.texts-column-content h2,
.column-download-title,
.column-download-item-text,
.menu-item.active a,
.texts-column-content a,
.article-comment-headline,
.article-comment-meta-posts,
.article-comment-meta-pages a,
.article-comment-item-info,
.article-main-column-text h2,
.article-main-column-text a,
.form-button,
.js-wrap-radio.active .form-radio-label,
.submenu-open .menu-item-more,
.menu-item-more:hover,
.block-menu-subnavigation:hover,
.block-menu-subnavigation.active,
.block-menu-subnavigation a:hover{
 	color: #17ae51;
}

.content-news-show-more:hover,
.block-sidebar,
.sidebar-button,
.magazin-button:hover,
.article-comment-create-button:hover,
.form-button:hover,
.form-radio:checked + .form-radio-style{
	background-color: #17ae51;
}

.block-magazine,
.magazin-button,
.video-item:hover .video-item-content,
.promotion-item,
.article-comment-create-button:hover,
.form-button{
	border-color: #17ae51;
}

.topic-item:after,
.module-right-border:after{
	content: "";
	background-color: #17ae51;
}

.form-input,
.form-select{
	border-bottom-color: #17ae51;
}
